<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
if(empty($_GET["msgId"]) || empty($_GET["catId"])) {
	header("location: tempMsg.php?res=86&catId=".$_GET['catId']);
	exit;
}
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
include("../functions/commonFunction.php");

$resultDeleteMsg =mysqli_query($conn, "DELETE FROM temp_msg WHERE id=".$_GET["msgId"]);
if($resultDeleteMsg) {
	header("location: tempMsg.php?res=50&catId=".$_GET['catId']);
	exit;
} else {
	header("location: tempMsg.php?res=86&catId=".$_GET['catId']);
	exit;
}
ob_end_flush();
?>
